<!DOCTYPE html>
<html class="writer-html5" lang="pt-br" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>SAAP - Sistema de Acompanhamento de Ações Pedagógicas &mdash; Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife. 1.0.0 documentation</title>
      <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/sphinxcontrib-images/LightBox2/lightbox2/dist/css/lightbox.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/css/custom.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../../" id="documentation_options" src="../../_static/documentation_options.js"></script>
        <script src="../../_static/jquery.js"></script>
        <script src="../../_static/underscore.js"></script>
        <script src="../../_static/doctools.js"></script>
        <script src="../../_static/sphinxcontrib-images/LightBox2/lightbox2/dist/js/lightbox-plus-jquery.min.js"></script>
        <script src="../../_static/sphinxcontrib-images/LightBox2/lightbox2-customize/jquery-noconflict.js"></script>
    <script src="../../_static/js/theme.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="SADR - Sistema de avaliação diagnóstica" href="sadr.html" />
    <link rel="prev" title="Matrícula Online" href="matricula.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../../index.html" class="icon icon-home"> Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife.
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Sistemas pedagógicos</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="geqt.html">GEQT - Sistema de gestão de equipamentos</a></li>
<li class="toctree-l1"><a class="reference internal" href="matricula.html">Matrícula Online</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">SAAP - Sistema de Acompanhamento de Ações Pedagógicas</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#perfis-de-usuario">Perfis de usuário</a></li>
<li class="toctree-l2"><a class="reference internal" href="#principais-funcionalidades">Principais Funcionalidades</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#gestor">Gestor</a></li>
<li class="toctree-l3"><a class="reference internal" href="#professor">Professor</a></li>
<li class="toctree-l3"><a class="reference internal" href="#administrador">Administrador</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="sadr.html">SADR - Sistema de avaliação diagnóstica</a></li>
<li class="toctree-l1"><a class="reference internal" href="sdcl.html">SDCL - Sistema de diário de classe</a></li>
<li class="toctree-l1"><a class="reference internal" href="segm.html">SEGM - Sistema de Gestão de Merendas</a></li>
<li class="toctree-l1"><a class="reference internal" href="segp.html">SEGP - Sistema de Gestão de Pessoas</a></li>
<li class="toctree-l1"><a class="reference internal" href="seinfra.html">SEINFRA - Sistema de Gerenciamento da Capacidade Instalada</a></li>
<li class="toctree-l1"><a class="reference internal" href="semeweb.html">SEMEWEB/SEGE - Sistema de Gestão Escolar</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Sistemas administrativos</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../administrativos/consist.html">Consist - Sistema de Folha de Pagamentos</a></li>
<li class="toctree-l1"><a class="reference internal" href="../administrativos/sofin.html">SOFIN - Sistema de Controle Orçamentário e Financeiro</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Conclusão</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../../conclus%C3%A3o.html">Conclusão</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife.</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../../index.html" class="icon icon-home"></a> &raquo;</li>
      <li>SAAP - Sistema de Acompanhamento de Ações Pedagógicas</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../../_sources/sistemas/pedagogicos/saap.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="saap-sistema-de-acompanhamento-de-acoes-pedagogicas">
<h1>SAAP - Sistema de Acompanhamento de Ações Pedagógicas<a class="headerlink" href="#saap-sistema-de-acompanhamento-de-acoes-pedagogicas" title="Permalink to this headline"></a></h1>
<p>O Sistema de Acompanhamento de Ações Pedagógicas (SAAP) foi um sistema desenvolvido com intuito de acompanhar ações pedagógicas propostas pela Secretaria de Educação da prefeitura do Recife. Ações pedagógicas podem ser cursos de extensão ofertados para alunos, jovens, adultos e pessoas da comunidade. O sistema provê as funcionalidades necessárias para que uma ação pedagógica seja aplicada, desde o controle de alunos e enturmação, até o registro de diários e notas.</p>
<p>O sistema foi utilizado no ano de 2020 como alternativa ao SEMEWEB, devido a sua maior flexibilidade e a grande maioria de suas funcionalidades já cumprirem o mesmo papel.</p>
<section id="perfis-de-usuario">
<h2>Perfis de usuário<a class="headerlink" href="#perfis-de-usuario" title="Permalink to this headline"></a></h2>
<ul class="simple">
<li><p><strong>Gestor</strong>: responsável por criar ações pedagógicas em sua unidade de ensino.</p></li>
<li><p><strong>Professor</strong>: responsável por registrar diário de classe e atribuir notas aos alunos.</p></li>
<li><p><strong>Administrador do sistema</strong>: tem acesso a todo o sistema.</p></li>
</ul>
</section>
<section id="principais-funcionalidades">
<h2>Principais Funcionalidades<a class="headerlink" href="#principais-funcionalidades" title="Permalink to this headline"></a></h2>
<section id="gestor">
<h3>Gestor<a class="headerlink" href="#gestor" title="Permalink to this headline"></a></h3>
<ul class="simple">
<li><p><strong>Criação de curso</strong>: permite criar cursos ou ações pedagógicas na unidade de ensino em que é gestor.</p></li>
<li><p><strong>enturmação</strong>: permite enturmar alunos nos cursos criados, seguindo critérios de separação (comunidade, professores e alunos);</p></li>
<li><p><strong>controle de avaliação</strong>: permite gerenciar o formato de avaliação dos cursos, podendo definir notas mínimas e outros critérios.</p></li>
<li><p><strong>Validação de registros</strong>: permite validar registros enviados por professores para comprovação de entradas no diário de classe.</p></li>
<li><p><strong>Cadastro de professores</strong>: permite designar professores ou pessoas da comunidade para ministrar cursos.</p></li>
</ul>
</section>
<section id="professor">
<h3>Professor<a class="headerlink" href="#professor" title="Permalink to this headline"></a></h3>
<ul class="simple">
<li><p><strong>Registro no diário</strong>: permite registrar no diário de classe a descrição da aula ministrada na data referida. Também faz <em>upload</em> de uma comprovação de que a aula foi realmente ministrada, seja em formato de vídeo ou documento.</p></li>
<li><p><strong>Atribuição de notas</strong>: permite atribuir notas aos alunos do curso, seja em valor, número ou formato de aprovação e reprovação para critérios mais abertos.</p></li>
<li><p><strong>Consulta de turmas</strong>: têm acesso aos alunos enturmados em seus cursos, assim como a presença nas aulas, caso seja critério exigido para conclusão do curso.</p></li>
</ul>
</section>
<section id="administrador">
<h3>Administrador<a class="headerlink" href="#administrador" title="Permalink to this headline"></a></h3>
<ul class="simple">
<li><p><strong>Importação de dados</strong>: permite importar dados de alunos através da exportação feita pelo SECE.</p></li>
<li><p>Possui acesso às funcionalidades dos demais perfis para todas as unidades educacionais.</p></li>
</ul>
</section>
</section>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="matricula.html" class="btn btn-neutral float-left" title="Matrícula Online" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="sadr.html" class="btn btn-neutral float-right" title="SADR - Sistema de avaliação diagnóstica" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2021, Pencillabs.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>